# phpMyAdmin SQL Dump
# version 2.5.7-pl1
# http://www.phpmyadmin.net
#
# Host: localhost
# Generatie Tijd: 10 Jan 2005 om 17:17
# Server versie: 4.0.20
# PHP Versie: 4.3.8-12
# 
# Database : `usr_web10_1`
# 

# --------------------------------------------------------

#
# Tabel structuur voor tabel `banners`
#

CREATE TABLE `banners` (
  `id` bigint(20) NOT NULL auto_increment,
  `url` varchar(100) NOT NULL default '',
  `titel` varchar(150) NOT NULL default '',
  `tot` smallint(4) NOT NULL default '0',
  `username` varchar(40) NOT NULL default '',
  `kliks` bigint(20) NOT NULL default '0',
  `banner` varchar(100) NOT NULL default '',
  `cat` varchar(10) NOT NULL default '',
  `admin` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM AUTO_INCREMENT=161 ;

# --------------------------------------------------------

#
# Tabel structuur voor tabel `bannerx`
#

CREATE TABLE `bannerx` (
  `id` mediumint(9) NOT NULL auto_increment,
  `site_id` int(11) NOT NULL default '0',
  `user_id` mediumint(9) NOT NULL default '0',
  `nog_views` float NOT NULL default '0',
  `admin` tinyint(1) NOT NULL default '0',
  `gehad_views` int(11) NOT NULL default '0',
  `gehad_kliks` mediumint(9) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM AUTO_INCREMENT=37 ;

# --------------------------------------------------------

#
# Tabel structuur voor tabel `betaald_wizzex`
#

CREATE TABLE `betaald_wizzex` (
  `id` int(11) NOT NULL auto_increment,
  `user_id` mediumint(9) NOT NULL default '0',
  `betaald` text NOT NULL,
  PRIMARY KEY  (`id`)
) TYPE=MyISAM AUTO_INCREMENT=3 ;

# --------------------------------------------------------

#
# Tabel structuur voor tabel `bezocht_wizzex`
#

CREATE TABLE `bezocht_wizzex` (
  `id` mediumint(9) NOT NULL auto_increment,
  `datum` date NOT NULL default '0000-00-00',
  `ids` text NOT NULL,
  `user_id` smallint(6) NOT NULL default '0',
  `n_tijd` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM AUTO_INCREMENT=12 ;

# --------------------------------------------------------

#
# Tabel structuur voor tabel `blokip`
#

CREATE TABLE `blokip` (
  `ip` varchar(15) NOT NULL default ''
) TYPE=MyISAM;

# --------------------------------------------------------

#
# Tabel structuur voor tabel `faq`
#

CREATE TABLE `faq` (
  `id` int(11) NOT NULL auto_increment,
  `bericht` text NOT NULL,
  `vraag` varchar(100) NOT NULL default '',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM AUTO_INCREMENT=20 ;

# --------------------------------------------------------

#
# Tabel structuur voor tabel `gegevens`
#

CREATE TABLE `gegevens` (
  `id` tinyint(3) NOT NULL auto_increment,
  `uitleg` varchar(50) NOT NULL default '',
  `gegeven` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM AUTO_INCREMENT=3 ;

# --------------------------------------------------------

#
# Tabel structuur voor tabel `gekocht`
#

CREATE TABLE `gekocht` (
  `id` int(11) NOT NULL auto_increment,
  `username` varchar(40) NOT NULL default '',
  `artikel` varchar(100) NOT NULL default '',
  `datum` varchar(15) NOT NULL default '',
  `tijd` varchar(15) NOT NULL default '',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM AUTO_INCREMENT=1 ;

# --------------------------------------------------------

#
# Tabel structuur voor tabel `hitbooster`
#

CREATE TABLE `hitbooster` (
  `id` smallint(6) NOT NULL auto_increment,
  `user_id` smallint(6) NOT NULL default '0',
  `xpunten` smallint(6) NOT NULL default '0',
  `views` int(11) NOT NULL default '0',
  `kliks` smallint(6) NOT NULL default '0',
  `kleur_links` varchar(7) NOT NULL default '#336699',
  `kleur_tabel` varchar(7) NOT NULL default '#CCCCCC',
  `website` varchar(100) NOT NULL default '',
  `website_titel` varchar(20) NOT NULL default '',
  `views_keren` int(11) NOT NULL default '0',
  `views_kliks` smallint(6) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM AUTO_INCREMENT=26 ;

# --------------------------------------------------------

#
# Tabel structuur voor tabel `hotmsg`
#

CREATE TABLE `hotmsg` (
  `id` int(11) NOT NULL auto_increment,
  `msg` varchar(40) NOT NULL default '',
  `user` varchar(40) NOT NULL default '',
  `url` varchar(100) NOT NULL default '',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM AUTO_INCREMENT=46 ;

# --------------------------------------------------------

#
# Tabel structuur voor tabel `hoturl`
#

CREATE TABLE `hoturl` (
  `id` smallint(6) NOT NULL auto_increment,
  `url` varchar(100) NOT NULL default '',
  `text` varchar(100) NOT NULL default '',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM AUTO_INCREMENT=6 ;

# --------------------------------------------------------

#
# Tabel structuur voor tabel `inpopup`
#

CREATE TABLE `inpopup` (
  `id` mediumint(9) NOT NULL auto_increment,
  `code` text NOT NULL,
  `username` varchar(40) NOT NULL default '0',
  `views_gedaan` mediumint(9) NOT NULL default '0',
  `views_gekregen` mediumint(9) NOT NULL default '0',
  `punten` mediumint(9) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM AUTO_INCREMENT=194 ;

# --------------------------------------------------------

#
# Tabel structuur voor tabel `ip_popup`
#

CREATE TABLE `ip_popup` (
  `ip` varchar(15) NOT NULL default '',
  `uur` mediumint(9) NOT NULL default '0',
  `aantal` tinyint(2) NOT NULL default '0'
) TYPE=MyISAM;

# --------------------------------------------------------

#
# Tabel structuur voor tabel `ips`
#

CREATE TABLE `ips` (
  `datum` int(11) NOT NULL default '0',
  `ip` varchar(15) NOT NULL default ''
) TYPE=MyISAM;

# --------------------------------------------------------

#
# Tabel structuur voor tabel `ips2`
#

CREATE TABLE `ips2` (
  `datum` int(11) NOT NULL default '0',
  `ip` varchar(15) NOT NULL default ''
) TYPE=MyISAM;

# --------------------------------------------------------

#
# Tabel structuur voor tabel `ips3`
#

CREATE TABLE `ips3` (
  `datum` int(11) NOT NULL default '0',
  `ip` varchar(15) NOT NULL default ''
) TYPE=MyISAM;

# --------------------------------------------------------

#
# Tabel structuur voor tabel `ips4`
#

CREATE TABLE `ips4` (
  `datum` int(11) NOT NULL default '0',
  `ip` varchar(15) NOT NULL default '',
  `user_id` int(11) NOT NULL default '0'
) TYPE=MyISAM;

# --------------------------------------------------------

#
# Tabel structuur voor tabel `klik_log`
#

CREATE TABLE `klik_log` (
  `account` varchar(20) NOT NULL default '',
  `id` int(11) NOT NULL default '0',
  `type` varchar(10) NOT NULL default '',
  `date` date NOT NULL default '0000-00-00',
  PRIMARY KEY  (`account`,`id`,`type`,`date`)
) TYPE=MyISAM;

# --------------------------------------------------------

#
# Tabel structuur voor tabel `kopen`
#

CREATE TABLE `kopen` (
  `id` smallint(6) NOT NULL auto_increment,
  `categorie` tinyint(3) NOT NULL default '0',
  `url` varchar(100) NOT NULL default '',
  `titel` varchar(100) NOT NULL default '',
  `punten` mediumint(9) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM AUTO_INCREMENT=247 ;

# --------------------------------------------------------

#
# Tabel structuur voor tabel `kraakdekluis`
#

CREATE TABLE `kraakdekluis` (
  `id` smallint(6) NOT NULL auto_increment,
  `wat` varchar(50) NOT NULL default '',
  `aantal` mediumint(9) NOT NULL default '25',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM AUTO_INCREMENT=2 ;

# --------------------------------------------------------

#
# Tabel structuur voor tabel `leden_sites`
#

CREATE TABLE `leden_sites` (
  `id` int(11) NOT NULL auto_increment,
  `url` varchar(250) NOT NULL default '',
  `titel` varchar(100) NOT NULL default '',
  `user_id` int(11) NOT NULL default '0',
  `bannerurl` varchar(250) NOT NULL default '',
  `status` varchar(20) NOT NULL default '',
  `weging` tinyint(3) NOT NULL default '0',
  `popupx` tinyint(1) NOT NULL default '0',
  `bannerx` tinyint(1) NOT NULL default '0',
  `mail` tinyint(1) NOT NULL default '0',
  `tablex` tinyint(1) NOT NULL default '0',
  `hotmsg` tinyint(1) NOT NULL default '0',
  `top100` tinyint(1) NOT NULL default '0',
  `master` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM AUTO_INCREMENT=258 ;

# --------------------------------------------------------

#
# Tabel structuur voor tabel `loten`
#

CREATE TABLE `loten` (
  `username` varchar(40) NOT NULL default '',
  `loten` smallint(3) NOT NULL default '0'
) TYPE=MyISAM;

# --------------------------------------------------------

#
# Tabel structuur voor tabel `loten_temp`
#

CREATE TABLE `loten_temp` (
  `id` mediumint(9) NOT NULL auto_increment,
  `username` varchar(20) NOT NULL default '',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM AUTO_INCREMENT=839 ;

# --------------------------------------------------------

#
# Tabel structuur voor tabel `loterij`
#

CREATE TABLE `loterij` (
  `loten` smallint(3) NOT NULL default '0'
) TYPE=MyISAM;

# --------------------------------------------------------

#
# Tabel structuur voor tabel `mail_log`
#

CREATE TABLE `mail_log` (
  `account` varchar(20) NOT NULL default '',
  `id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`account`,`id`)
) TYPE=MyISAM;

# --------------------------------------------------------

#
# Tabel structuur voor tabel `min`
#

CREATE TABLE `min` (
  `id` int(11) NOT NULL auto_increment,
  `bedrag` int(11) NOT NULL default '0',
  `beschrijving` varchar(100) NOT NULL default '',
  `username` varchar(40) NOT NULL default '',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM AUTO_INCREMENT=6 ;

# --------------------------------------------------------

#
# Tabel structuur voor tabel `msg`
#

CREATE TABLE `msg` (
  `id` int(11) NOT NULL auto_increment,
  `bericht` text NOT NULL,
  `username` varchar(40) NOT NULL default '',
  `tot` int(9) NOT NULL default '0',
  `onderwerp` varchar(100) NOT NULL default '',
  `website` varchar(100) NOT NULL default '',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM AUTO_INCREMENT=5944 ;

# --------------------------------------------------------

#
# Tabel structuur voor tabel `nieuwsbrieven`
#

CREATE TABLE `nieuwsbrieven` (
  `id` tinyint(4) NOT NULL auto_increment,
  `brief` text NOT NULL,
  `titel` varchar(40) NOT NULL default '',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM AUTO_INCREMENT=2 ;

# --------------------------------------------------------

#
# Tabel structuur voor tabel `onsite`
#

CREATE TABLE `onsite` (
  `user_id` smallint(6) NOT NULL default '0',
  `tijd` mediumint(9) NOT NULL default '0'
) TYPE=MyISAM;

# --------------------------------------------------------

#
# Tabel structuur voor tabel `plus`
#

CREATE TABLE `plus` (
  `id` int(11) NOT NULL auto_increment,
  `bedrag` float NOT NULL default '0',
  `beschrijving` varchar(100) NOT NULL default '',
  `username` varchar(40) NOT NULL default '',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM AUTO_INCREMENT=4771 ;

# --------------------------------------------------------

#
# Tabel structuur voor tabel `poll`
#

CREATE TABLE `poll` (
  `id` smallint(6) NOT NULL auto_increment,
  `vraag` varchar(100) NOT NULL default '',
  `a1` varchar(50) NOT NULL default '',
  `a2` varchar(50) NOT NULL default '',
  `a3` varchar(50) NOT NULL default '',
  `a4` varchar(50) NOT NULL default '',
  `totaal` smallint(6) NOT NULL default '0',
  `stem_a1` smallint(6) NOT NULL default '0',
  `stem_a2` smallint(6) NOT NULL default '0',
  `stem_a3` smallint(6) NOT NULL default '0',
  `stem_a4` smallint(6) NOT NULL default '0',
  `winnaar` varchar(20) NOT NULL default '',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM AUTO_INCREMENT=33 ;

# --------------------------------------------------------

#
# Tabel structuur voor tabel `popup`
#

CREATE TABLE `popup` (
  `id` mediumint(9) NOT NULL auto_increment,
  `uid` mediumint(9) NOT NULL default '0',
  `punten` float NOT NULL default '0',
  `sid` mediumint(9) NOT NULL default '0',
  `admin` tinyint(1) NOT NULL default '0',
  `views` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM AUTO_INCREMENT=7 ;

# --------------------------------------------------------

#
# Tabel structuur voor tabel `popupstats`
#

CREATE TABLE `popupstats` (
  `id` int(11) NOT NULL auto_increment,
  `username` varchar(40) NOT NULL default '0',
  `maand` mediumint(9) NOT NULL default '0',
  `views_gedaan` int(11) NOT NULL default '0',
  `views_gekregen` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM AUTO_INCREMENT=3177 ;

# --------------------------------------------------------

#
# Tabel structuur voor tabel `prikbord`
#

CREATE TABLE `prikbord` (
  `id` smallint(6) NOT NULL auto_increment,
  `bericht` text NOT NULL,
  `door` varchar(30) NOT NULL default '',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM AUTO_INCREMENT=148 ;

# --------------------------------------------------------

#
# Tabel structuur voor tabel `profiel`
#

CREATE TABLE `profiel` (
  `id` mediumint(9) NOT NULL default '0',
  `algemeen` tinyint(1) NOT NULL default '0',
  `geld` tinyint(1) NOT NULL default '0',
  `pc` tinyint(1) NOT NULL default '0',
  `srv` tinyint(1) NOT NULL default '0',
  `whtm` tinyint(1) NOT NULL default '0',
  `anders` tinyint(1) NOT NULL default '0',
  `optie` tinyint(1) NOT NULL default '0'
) TYPE=MyISAM;

# --------------------------------------------------------

#
# Tabel structuur voor tabel `schrijfover`
#

CREATE TABLE `schrijfover` (
  `id` mediumint(9) NOT NULL auto_increment,
  `van` varchar(40) NOT NULL default '',
  `naar` varchar(40) NOT NULL default '',
  `punten` mediumint(9) NOT NULL default '0',
  `reden` varchar(75) NOT NULL default '',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM AUTO_INCREMENT=1498 ;

# --------------------------------------------------------

#
# Tabel structuur voor tabel `startex_wacht`
#

CREATE TABLE `startex_wacht` (
  `datum` date NOT NULL default '0000-00-00',
  `user_id` mediumint(9) NOT NULL default '0'
) TYPE=MyISAM;

# --------------------------------------------------------

#
# Tabel structuur voor tabel `tblbanner_rotator`
#

CREATE TABLE `tblbanner_rotator` (
  `banID` int(11) NOT NULL auto_increment,
  `banCode` text NOT NULL,
  `banViews` int(11) default '0',
  `banStartdate` date NOT NULL default '0000-00-00',
  `banEnddate` date NOT NULL default '0000-00-00',
  `banOwner` varchar(50) NOT NULL default '',
  PRIMARY KEY  (`banID`)
) TYPE=MyISAM AUTO_INCREMENT=561 ;

# --------------------------------------------------------

#
# Tabel structuur voor tabel `top100`
#

CREATE TABLE `top100` (
  `id` smallint(6) NOT NULL auto_increment,
  `hits` smallint(6) NOT NULL default '0',
  `uithits` smallint(6) NOT NULL default '0',
  `website_url` varchar(100) NOT NULL default '',
  `website_titel` varchar(100) NOT NULL default '',
  `user_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM AUTO_INCREMENT=1778 ;

# --------------------------------------------------------

#
# Tabel structuur voor tabel `trekkingen`
#

CREATE TABLE `trekkingen` (
  `id` tinyint(3) NOT NULL auto_increment,
  `datum` date NOT NULL default '0000-00-00',
  `punten` mediumint(9) NOT NULL default '0',
  `winnaar` varchar(40) NOT NULL default '',
  `winnaar2` varchar(40) NOT NULL default '',
  `winnaar3` varchar(40) NOT NULL default '',
  `winnaar4` varchar(40) NOT NULL default '',
  `winnaar5` varchar(40) NOT NULL default '',
  `troost1` varchar(40) NOT NULL default '',
  `troost2` varchar(40) NOT NULL default '',
  `troost3` varchar(40) NOT NULL default '',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM AUTO_INCREMENT=2 ;

# --------------------------------------------------------

#
# Tabel structuur voor tabel `websites`
#

CREATE TABLE `websites` (
  `id` bigint(20) NOT NULL auto_increment,
  `url` varchar(100) NOT NULL default '',
  `titel` varchar(150) NOT NULL default '',
  `tot` smallint(4) NOT NULL default '0',
  `username` varchar(40) NOT NULL default '',
  `kliks` bigint(20) NOT NULL default '0',
  `cat` varchar(10) NOT NULL default '',
  `admin` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM AUTO_INCREMENT=127 ;

# --------------------------------------------------------

#
# Tabel structuur voor tabel `wedstrijden`
#

CREATE TABLE `wedstrijden` (
  `id` tinyint(4) NOT NULL auto_increment,
  `titel` varchar(100) NOT NULL default '',
  `uitleg` text NOT NULL,
  `punten` varchar(10) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM AUTO_INCREMENT=36 ;

# --------------------------------------------------------

#
# Tabel structuur voor tabel `xusers`
#

CREATE TABLE `xusers` (
  `id` int(11) NOT NULL auto_increment,
  `account` varchar(20) NOT NULL default '',
  `wachtwoord` varchar(20) NOT NULL default '',
  `naam` varchar(50) NOT NULL default '',
  `email` varchar(50) NOT NULL default '',
  `punten` float NOT NULL default '10000',
  `doorid` int(11) NOT NULL default '0',
  `last_m` time NOT NULL default '00:00:00',
  `last_y` varchar(10) NOT NULL default '0000-00-00',
  `leeftijd` varchar(5) NOT NULL default '',
  `ref` float NOT NULL default '0',
  `inbox` varchar(255) NOT NULL default '',
  `ref_bij` smallint(6) NOT NULL default '0',
  `punten_gekocht` mediumint(9) NOT NULL default '1',
  `f_id` mediumint(9) NOT NULL default '0',
  `ip` varchar(15) NOT NULL default '',
  `iconurl` varchar(200) NOT NULL default '',
  `krasloten` tinyint(3) NOT NULL default '0',
  `poll` tinyint(1) NOT NULL default '0',
  `activatie` tinyint(1) NOT NULL default '0',
  `gehad_views` mediumint(9) NOT NULL default '0',
  `gehad_kliks` mediumint(9) NOT NULL default '0',
  `created` datetime NOT NULL default '0000-00-00 00:00:00',
  `logged` datetime NOT NULL default '0000-00-00 00:00:00',
  `remember_mail` enum('yes','no') NOT NULL default 'no',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM AUTO_INCREMENT=306 ;
